{
    "server_ip": "ac.parkingos.club",
    "server_port": 1883,
    "mqtt_user_name": "manager202055",
    "mqtt_password": "23a12bf2",
    "send_big_image":0,
    "send_small_image":0,
    "network_detection":0,
    "online_open":1,
    "qr_code_url":""
}
